<div class="gridsterSettings">
  <div class="buttons">
    <button ng-if="::gridstersettings.settings" ng-click="settings()" title="{{'settings' | translate}}" class="btn btn-sm btn-default"><span class="glyphicon glyphicon-cogwheel"></span></button>
    <button ng-click="destroy()" title="{{'delete' | translate}}" class="btn btn-sm btn-danger"><span class="glyphicon glyphicon-bin"></span></button>
  </div>
</div>
